---
group:
  name: 'Gonlandoo'
  description: ''
  projects:
  - name: 'CBIR19'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Face_Recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  